<?

include("helper.php");

$h = new Helper();

// $h->saveFile("abc", "temp.txt");

// echo $h->curl("http://192.168.1.14/bookmark/api/edit_txt_api.php?action=get_file_list");
echo $h->curl("http://192.168.1.14/bookmark/api/edit_txt_api.php?action=get_file_content&id=3");

?>


<a href="\\192.168.1.14\" target="_explorer.exe">Link Text</a>